/* CSS Document */

/***********************************************/
/* HTML tag styles                             */
/***********************************************/ 

body{
	font-family: Arial,sans-serif;
	margin: 0px;
	padding: 0px;
}

table{
	margin: 0 auto;
	padding: 0;
	align: center;
}

/***********************************************/
/* Links                                 */
/***********************************************/

a:link, a:visited, a:hover {
	margin: 0px;
	padding: 0px;
	color:#FFFFFF;
	text-decoration: none;
	font-size: 11pt;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 14pt;
	text-align: center;
	
}

a:hover {
	color:#99FF33;
	
}
			

/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#wrapper{
	margin:0 auto;
}

#title{
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20pt;
	line-height: 20pt;
	float: left;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 10px;
}

#subtitle{
	margin: 0px;
	padding: 0px;
	width: 100%;
	background-color: #99CC66;	
}
#navBar{
	padding: 0px, 5px, 0px, 5px;
	margin:28%, 0px, 50px, 0px;
	white-space: nowrap;
	font-size:16pt;
	text-align:left;
	background-color: #00FFFF;
	width: 20%;
	float: right;
	
}

#home_img{
	border-left: dotted #5AC166 3px;
	margin: none;
	padding: none;
}
/* 'nowrap' prevents links from line-wrapping if there are too many to fit in one line
   this will force a horizontal scrollbar if there isn't enough room for all links
   remove rule or change value to 'normal' if you want the links to line-wrap */


#nav img {
 	display: block;
}

#navBar a {
	color:#996633;
	font-size: 26pt;
	
	
}


#globalNav a {
	font-size: 14px;
	padding: 0px 4px 0px 0px; 
}

#leftcolumn{
	padding: 0;
	background-color:#333366;
	float:left;
	color: #316AC5;
	
	}

#content{
	padding:20px;
	color:#CCCCCC;
	background-color:#333333;
	font-size:11pt;
	padding-top: 75px;
	line-height: 15pt;
}


#content a{
	color: #99FFCC;
}


#content a:hover{
	color: #FF9900;
}

ul{
padding-left: 30px;
}


.feature{
	font-size: 11pt;
	color: #FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	line-height: 16pt;
	padding-right: 10px;
	
}

.feature h3{
	color: #00FFFF;
	font-size: 11pt;
	line-height: 16pt;
	font-weight: normal;
	
	 
}
.feature a{
color: #FF9966;
font-size: 12pt;
}
.feature img{
	font-size: 12pt;
	padding: 0px 10px 0px 0px;
	margin: 0 5px 5px 0;
}

/***********************************************/
/*Component Divs                               */
/***********************************************/

#siteName{
	margin: 0px;
	padding: 0px 0px 10px 30px;
	
}


/*************** #pageName styles **************/

#pageName{
	padding: 0px;
}
#siteInfo{

	clear: both;
	font-size: 12pt;
	color: #F90;
	padding-top: 10px;
	padding-bottom: 5px;
	padding-left: 0px;
	height: 30px;
	border-bottom-color: #5AC166;
	border-bottom-style: solid;
	border-bottom-width: thin;
}

#siteInfo a{
	font-size: 10pt;
}


/*************** Text styles **************/

.style1 {
	color: #99FF66;
	font-size: 18pt;
	line-height: 20pt;
}

.style2 {
	color: #99FF66;
	font-size: 32px;
	line-height: 28pt;
}
.style3 {
	font-size: 15pt;
	color: #F90;
}


.style4 {
	position: right;
	color: #00FFFF;
	font-size: 20pt;
	border: 1 pt;
	line-height: 20px;
}
.style6 {
	color: #666666;
	font-size: 30px;
	line-height: 32pt;
	background-color: #99FF66;
}
.style7 {
	font-size: 18pt;
	color:#FF9900;
	line-height: 18pt;
}
.style8 {color: #02FBFB}
.style23 {
	color: #00FFFF;
	font-size: 36pt;
	border: 1 pt;
	font-weight: bold;
	line-height: 40pt;
}
.style29 {
	color: #F00;
	font-size: 14pt;
	line-height: 20pt;
	background-color: #3F9;
}
.style33 {font-size: 36pt; border: 1 pt; line-height: 40pt; color: #00FFFF;}
.style35 {color: #99FF66; font-size: 36px; line-height: 30pt; }
.style40 {
	font-size: 13pt
}
.style41 {
	font-size: 11pt;
	color: #FFFFFF;
	text-align: right;
	padding-right: 5px;
}
.style43 {background-color:#00FFFF
	color:#FF3333;
	font-size: 12pt;
	line-height: 24px;
	color: #00FFFF;
	border-color: #5AC166;
	border-top-style: dotted;
	border-top-width: thin;
	padding-top: 5px;
}
.style44 {color: #99FF66}
.style47 {
	font-size: 30pt;
	color: #FF9900;
	line-height: 30pt;
}
.style49 {
	color: #666666;
	font-size: 36pt;
	border: 1 pt;
	font-weight: bold;
	line-height: 40pt;
}
.style52 {color: #666666}

.style53 {
	font-size: 12pt;
	color: #99FFCC;
	height: 16pt;
	line-height: 18pt;
}
